@charset "utf-8";
/* CSS Document */
@-ms-viewport{
  width: device-width;
}

  @font-face {
    font-family: 'Night Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Night Regular'), url('https://img.koggames.com/ES/microsite/20210113/moonlight-gala/font/Night.woff') format('woff');
    }


body	{
	margin:0;
	padding:0;	
	font-family: Verdana,Geneva,sans-serif; 
	font-size:18px;
	font-weight:normal;
	background-color:#000;
	color: #ffffff;
	line-height:20px;
}


#header	{
	margin:0px auto;
	padding:0px;
	height: 200px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}
.sns{
	width: 400px;
	height:46px;
	float: right;
	margin-right: -30px;
	margin-top: 25px;
	margin-bottom: -20px;
}

#page{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    background: #030a1d url(https://img.koggames.com/ES/microsite/20210113/moonlight-gala/images/bg.jpg) no-repeat;
	background-position: top center;
	min-height: 2200px;
}

#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 45px;
    margin:0px auto;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}


#wrapper	{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	padding-top:170px;
	margin:0px auto 50px;
}

#content-top {	   
	width: 1000px;	
	margin: 0px auto 50px;
    position: relative;
    left: -130px;
}

#content-top h1 {
	color:#fff;
	font-size: 1.6rem;
	line-height: normal;
	font-family: 'Night Regular';
}

#content-top p {
	color:#fff;
	font-size: 1rem;
	line-height: normal;
}


#content-top .img1 {
	padding-top: 150px;
}

#content {
    color: #fff;
    font-size: 1.1rem;
    line-height: normal;
    height: 100%;
    width: 1000px;
	margin: 1rem auto 2rem;
}

#content .bgtable	{
	width: 981px;
	height: 216px;
	margin: 30px auto;
	padding-top:20px;
	background: url(https://img.koggames.com/ES/microsite/20210113/moonlight-gala/images/table-bg.png) no-repeat;
	font-size: 0.8rem;
	color: #fff;
	font-weight: 300;
}

#content .bgtable span {
	font-size:0.8rem;
	font-style: italic;
	color:#5b6fa6;
}

.bgtable-2 {
	border: 2px solid#fff;
	background-color:#041448;
	width: 1300px;
	padding: 20px 30px;
	margin: 20px auto;
	text-align: center;
    visibility:hidden;
	display:none;
	-webkit-transition: all .10s ease-in-out;
  	-moz-transition: all .10s ease-in-out;
  	-o-transition: all .10s ease-in-out;
  	-ms-transition: all .10s ease-in-out;
  	transition: all .10s ease-in-out;
    position: relative;	
	top:20px;
}

.bgtable-2.open {
  opacity: 1;
  visibility: visible;
  top: 20px;
  display: block;
}

.bgtable-3 {
	border: 1px solid#fff;
	width: 1220px;
	margin: 0px auto;
	
}

a.img-logo{
	display: table;
	position: relative;
	margin: 0 auto;
	top: -200px;
}
a.img-logo img{
    width: 300px;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    z-index: 2;
    top: -450px;
    left:-10px;
    width: 100%;
	min-width:613px;
	font-family: Avant Garde,Avantgarde,sans-serif; 
	font-size:16px;
	text-align:left;
	font-weight: normal;
	
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

hr.style1{
	border-bottom-width: thin;
	border-style:solid;
	border-color:#112b74;
	margin:0px;
}

.title_header {
	font-size: 1.4rem;
	background-color:#112b74;
	color:#06ebff;
	font-weight:bold;
	font-family: 'Night Regular';
}

.blue {
	color:#466ef3;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}

.ocean {
	color:#06ebff;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}


.green {
	color:#02c30f;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}

.ltgreen {
	color:#1fedb0;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}

.orange {
	color:#e1703f;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}

.yellow {
	color:#ffe27e;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}


.fusha {
	color:#d614ed;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}

.pink {
	color:#f646ae;
	background-color:#020a23;
	height:60px;
	font-size: 1rem;
}

#playnow {
	height:160px;
}

/* tbl imgs start */
#tbl-bg-1 {
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:20px;
	color: #ffffff;
	text-transform:uppercase;
}
/* font end */

/* spacer start */
#spacer-sm {
	height:20px;
}
#spacer-md{
	height:40px;
}
/* spacer end */

/* misc start */
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */